summaryrefslogtreecommitdiffstats
path: root/source/l/iso-codes
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/iso-codes')
-rwxr-xr-xsource/l/iso-codes/iso-codes.SlackBuild9
-rw-r--r--source/l/iso-codes/slack-desc2
2 files changed, 5 insertions, 6 deletions
diff --git a/source/l/iso-codes/iso-codes.SlackBuild b/source/l/iso-codes/iso-codes.SlackBuild
index 31e40ba0d..a906da5da 100755
--- a/source/l/iso-codes/iso-codes.SlackBuild
+++ b/source/l/iso-codes/iso-codes.SlackBuild
@@ -24,7 +24,7 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=iso-codes
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev | tr -d v)}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
ARCH=${ARCH:-noarch}
BUILD=${BUILD:-1}
@@ -43,9 +43,9 @@ NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
-rm -rf $PKGNAM-v${VERSION}
-tar xvf $CWD/$PKGNAM-v${VERSION}.tar.?z || exit 1
-cd $PKGNAM-v${VERSION} || exit 1
+rm -rf $PKGNAM-${VERSION}
+tar xvf $CWD/$PKGNAM-${VERSION}.tar.?z || exit 1
+cd $PKGNAM-${VERSION} || exit 1
chown -R root:root .
find . \
\( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
@@ -81,4 +81,3 @@ cat $CWD/slack-desc > $PKG/install/slack-desc
cd $PKG
/sbin/makepkg -l y -c n $TMP/$PKGNAM-$VERSION-$ARCH-$BUILD.txz
-
diff --git a/source/l/iso-codes/slack-desc b/source/l/iso-codes/slack-desc
index 6f5e9cc1d..f02f72ecc 100644
--- a/source/l/iso-codes/slack-desc
+++ b/source/l/iso-codes/slack-desc
@@ -5,7 +5,7 @@ iso-codes: This package provides lists of various ISO standards (e.g.
iso-codes: country, language, language scripts, and currency names) in one
iso-codes: place, rather than repeated in many programs throughout the system.
iso-codes:
-iso-codes: Homepage: https://salsa.debian.org/iso-codes-team/iso-codes
+iso-codes: Homepage: http://ftp.debian.org/debian/pool/main/i/iso-codes
iso-codes:
iso-codes:
iso-codes: